/* @override 
	http://www.olgoonik.com/wp-content/themes/core/core.css?ver=4.3.1
	http://olgoonik2015.staging.wpengine.com/wp-content/themes/core/core.css?ver=4.4.2
	http://oesinc.org/wp-content/themes/core/core.css?ver=4.4.2
	http://olgoonikglobalsecurity.com/wp-content/themes/core/core.css?ver=4.4.2
	http://olgooniksolutions.com/wp-content/themes/core/core.css?ver=4.5.3
	http://olgoonikglobalsecurity.com/wp-content/themes/core/core.css?ver=4.5.3*/
/*
Imports
---------------------------------------------------------------------------------------------------- */

/*
Defaults
---------------------------------------------------------------------------------------------------- */
html{ box-sizing: border-box;}

body {	background: url('images/bg.jpg') no-repeat #004976; background-size: cover; font-family: Arial, Helvetica, Tahoma, sans-serif; font-size: 16px; color: #404040;}

*:focus { outline: none !important; } 

*, *:before, *:after { box-sizing: inherit;}

/*
Typography
---------------------------------------------------------------------------------------------------- */

a, .entry-content a{ color: #1273ac; text-decoration: none; border: none; }

a:hover, .entry-content a:hover { color: #404040;}

hr{ border: none; border-top: 1px solid #e3e3e3; clear: both; margin: 24px 0; }

h1, h2, h3, h4, h5, h6, .entry-title a { color: #1273ac; font-weight: 700; font-family: Arial, Helvetica, Tahoma, sans-serif; }

h1, h1.entry-title { font-size: 26px;  }

h2 {font-size: 22px; }

h3 {font-size: 18px;}

h4 {font-size: 17px;}

h5, h6 { font-size: 16px;}

.content p{ margin: 0 0 18px;}

.content h2{ border-bottom: 1px solid #e3e3e3;  margin-bottom: 9px; padding-bottom: 9px;}

.content .post h2.entry-title{ border: none; }

.content h3{ text-transform: uppercase; color: #404040; }

.entry-title a:hover{ color: #404040;}

.widget-title {	font-size: 22px;  }

.archive-description { padding: 0; background: transparent;}

.archive-title { font-size: 28px;}

.archive .entry-title, .page-template-page_blog-php h1.entry-title, .page-template-page_profile_news-php .post .entry-title, .page-template-page_shareholder_news-php .post .entry-title, .page-template-page_employee_news-php .post .entry-title, .search .entry-title{ font-size: 22px; }

.page-template-page_profile_news-php .page, .page-template-page_employee_news-php .page, .page-template-page_shareholder_news-php .page{ border-bottom: 1px solid #e3e3e3;}

.clear{ clear: both;}

.entry-content ul, .entry-content ol{ margin: 0 0 18px 30px;}


/* Forms
---------------------------------------------------------------------------------------------------- */

input, select, textarea { color: #666; }

div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea { padding: 8px 16px; }

div.gform_wrapper .gfield{ margin-bottom: 18px !important;}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button { background: #1273ac; border-radius: 6px; color: #ffffff; }

button:hover, button.activated, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover { background-color: #404040; }



/* Objects
---------------------------------------------------------------------------------------------------- */

iframe{ width: 100%;  border: 1px solid #e3e3e3;  margin: 24px 0; }

.wp-caption.people{ padding: 24px 6px; background: #f2f2f2; border-radius: 6px; margin: 0 10px 24px !important; overflow: hidden; min-width: 162px; min-height: 240px; text-align: center; }

.wp-caption.people img{ border-radius: 6px; margin-bottom: 6px; }

.wp-caption-text{ line-height: 1.3; font-weight: 400; font-size: 12px;}

.wp-caption-text b, .wp-caption-text strong{ font-size: 13px;}

.image-header img{ margin: 0 0 24px; width: 100%; height: auto; border-radius: 6px;}

.attachment-header-image{ margin-bottom: 24px;}

.pf-content{ position: relative; }

.printfriendly{ position: absolute; right: 0; top: -48px;  }

.single-project .printfriendly{ display: none; }

table thead th{ text-transform: uppercase;}

table#performance th, table#performance td{ padding: 6px; line-height: 1.4; vertical-align: text-top;  }


/* Data Tables
---------------------------------------------------------------------------------------------------- */

.content .dataTable{ max-width: 100%;}

.content .dataTable .odd{ background: #f2f2f2;}

.content .dataTable .sorting_1{ background: none !important;}

.content .dataTable td, .content .dataTable th{ padding: 8px 12px; line-height: 1.4; border-color: #e3e3e3; vertical-align: text-top; }

.content .dataTable td.name a{ font-weight: bold; }

.content .dataTable th{ background: #1273ac; color: #fff; padding: 12px; border: none;  }

.content .dataTable th:first-child{ border-radius: 6px 0 0 0;}

.content .dataTable th:last-child{ border-radius: 0 6px 0 0;}

.content .dataTables_info, .content .dataTables_paginate{ margin-top: 18px;}

.content .dataTables_length, .content .dataTables_filter{ margin-bottom: 18px;}

.content .dataTables_length{ width: 200px;}

.content .dataTables_length select{ max-width: 80px; padding: 8px; }

.content .dataTables_filter{ width: 320px;}

.content .dataTables_filter input{ max-width: 240px; padding: 8px 16px; font-size: 14px;}

.content .dataTable tbody, table.dataTable.no-footer { border-bottom: 1px solid #e3e3e3 !important; }

/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

.content-container{ max-width: 1200px; margin: 40px auto 0; background: rgba(255,255,255,0.2); padding: 20px; border-radius: 6px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */ }

.site-inner { clear: both; background: #ffffff; margin: 0; padding: 30px; border-radius: 0 0 6px 6px; }

.sidebar-primary{ width: 320px; }

.content-sidebar .sidebar-primary{ width: 280px;}

.sidebar-content .content{ max-width: 730px;}

.content-sidebar .content{ max-width: 770px;}

/* Genesis
--------------------------------------------- */


/* Widgets
---------------------------------------------------------------------------------------------------- */
/* Home Widgets
---------------------------------------------*/
.home-top.widget-area{ padding: 30px 30px 0; background: #ffffff;}

.home-top.widget-area .wrap{ background: url('images/bg-home-top.jpg') no-repeat bottom right; border-radius: 6px; height: 395px;}

.home-top .widget{ float: right; }

.home-top .widget:first-child{ float: left; }

.home-top .widget_black_studio_tinymce{ color: #fff; padding: 30px 30px 0 0; width: 330px; font-weight: 500; font-size: 22px; position: relative;}

.home-top .textwidget span{ font-weight: 700; font-size: 26px; text-transform: capitalize;}

.home-top .textwidget p{ margin: 0 0 12px;}

.home-top .textwidget ul{ margin: 0 0 0 24px;}

.home-top .textwidget li{ font-size: 19px; list-style: disc;}

.home-top .textwidget .button{ background: #404040; border-radius: 6px;
background: -moz-linear-gradient(top, #555555 0%, #555555 50%, #404040 50%, #404040 100%); /* FF3.6+ */
background: -webkit-gradient(linear, top left, top right, color-stop(0%,#555555), color-stop(50%,#555555), color-stop(50%,#404040), color-stop(100%,#404040)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #555555 0%,#555555 50%,#404040 50%,#404040 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #555555 0%,#555555 50%,#404040 50%,#404040 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #555555 0%,#555555 50%,#404040 50%,#404040 100%); /* IE10+ */
background: linear-gradient(to bottom, #555555 0%,#555555 50%,#404040 50%,#404040 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#404040',GradientType=1 ); /* IE6-9 */
padding: 12px 18px; position: absolute; right: 40px; bottom: -60px;}

.home-top .textwidget .button:hover{ background: #404040;}

.home-top .dropdown-widget{ border-top: 2px solid #4f97c2; width: 300px; margin-right: 30px; padding: 24px 0 0; }

.home-top .dropdown-widget .widgettitle{ color: #ffffff; font-size: 20px;}

.dropdown dt a { width: 100% !important; display: block; cursor: pointer; color: rgba(255,255,255,0.8); padding: 8px 16px; background: #4f97c2; border-radius: 3px; font-size: 16px;  }

.dropdown dt a:hover{ color: #ffffff;}
 
.dropdown dt a span:after{ content: "\f347"; font-family: "dashicons"; float: right; }  
  
.dropdown dd {  position:relative; margin: 0; }

.dropdown dd ul { display:none; list-style:none; padding: 2px 0; position:absolute; left:0px; top: 10px; width: 100%; background: #4f97c2;  border-radius: 6px; z-index: 999;}

.dropdown dd ul li{ list-style: none; border-bottom: 1px solid rgba(255,255,255,0.2); margin: 4px 16px !important; padding: 4px 0;}

.dropdown dd ul li:last-child{ border-bottom: none; }

.dropdown span.value { display:none;}

.dropdown dd ul li a { padding: 0;  display:block; color: rgba(255,255,255,0.8); font-size: 16px; }

.dropdown dd ul li a:hover{ color: #ffffff; }

.home-top .soliloquy-container, .home-top .soliloquy-wrap{ margin: 0 !important;}

.home-top .soliloquy-container img{ border-radius: 6px 0 0 6px; height: 395px !important; width: auto !important;}

.home-top .soliloquy .soliloquy-caption-inside{ border-radius: 0 0 0 6px; text-align: left !important; font-weight: 600; 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(0,0,0,0.4) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0.4) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */}

.home-top .soliloquy-container .soliloquy-controls-direction a{ border-radius: 18px; background-color: rgba(8,107,166,0.2);}

.home-top .soliloquy-container .soliloquy-controls-direction a:hover{ background-color: rgba(8,107,166,0.8);}

.home .content .page{ margin: 0 0 30px; }

.home-bottom-right .widgettitle{ color: #404040;}

.home-bottom-right h2{ font-size: 20px;}

.home-bottom-right p a{ display: block; }

.home-footer.widget-area{ background: #383838; padding: 30px 30px 6px; border-radius: 0 0 6px 6px; color: rgba(255,255,255,0.8); overflow: hidden; font-size: 15px; margin-top: -12px;}

.home-footer.widget-area .widget{ float: left; width: 346px; margin-left: 30px;}

.home-footer.widget-area .widget:first-child{ margin-left: 0;}

.home-footer.widget-area h2{ color: rgba(255,255,255,0.8); font-weight: 700; font-size: 16px; margin: 0;}

/* Shareholder Widgets
---------------------------------------------*/
.shareholder-top.widget-area{ padding: 30px 30px 0; background: #ffffff;}

.shareholder-top.widget-area .wrap{ background: url('images/bg-home-top.jpg') no-repeat; border-radius: 6px;}

.shareholder-top .widget{ float: right; }

.shareholder-top .textwidget{ color: #fff; padding: 30px 30px 0 0; width: 330px; font-weight: 500; font-size: 24px;}

.shareholder-top .textwidget span{ font-weight: 700; font-size: 30px; text-transform: capitalize;}

.shareholder-top .textwidget ul{ margin: 0 0 0 24px;}

.shareholder-top .textwidget li{ font-size: 20px; list-style: disc;}

.shareholder-top .soliloquy{ float: left; }

.shareholder-top .soliloquy-container{ margin: 0 !important;}

.shareholder-top .soliloquy-container img{ border-radius: 6px 0 0 6px;}

.shareholder-top .soliloquy .soliloquy-caption-inside{ border-radius: 0 0 0 6px; text-align: left !important; font-weight: 600; 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(0,0,0,0.4) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0.4) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
}

.shareholder-top .soliloquy-container .soliloquy-controls-direction a{ border-radius: 18px; background-color: rgba(8,107,166,0.2);}

.shareholder-top .soliloquy-container .soliloquy-controls-direction a:hover{ background-color: rgba(8,107,166,0.8);}




/* Featured Content
--------------------------------------------- */
.featured-content .entry { border-bottom: none; margin-bottom: 0; padding: 0; }


/* Responsive Lightbox Widget
--------------------------------------------- */

.pp_nav{ float: right !important; margin: 0 0 0 10px !important; }

.pp_nav p{ margin:  0 6px !important; }

a.pp_arrow_previous, a.pp_arrow_next{ margin-top: 6px !important; }

a.pp_close, div.pp_gallery{ display: none !important; }


/* Site Header
---------------------------------------------------------------------------------------------------- */
.site-header { border-radius: 6px 6px 0 0; padding: 30px;  }

.site-header .wrap{ padding: 0;  }


/* Title Area
--------------------------------------------- */
.site-header .title-area{ padding: 0;}

.site-header .title-area a{width: 325px; height: 85px; background-size: 325px auto;}

.site-header #blog-3 a { background-image: url(images/logo-oes.png); }

.site-header #blog-2 a { background-image: url(images/logo-ogs.png); }

.site-header #blog-4 a { background-image: url(images/logo-ots.png); }

.site-header #blog-5 a { background-image: url(images/logo-ol.png); }

.site-header #blog-6 a { background-image: url(images/logo-oms.png); }

.site-header #blog-7 a { background-image: url(images/logo-osc.png); }

.site-header #blog-8 a { background-image: url(images/logo-oos.png); }

.site-header #blog-9 a { background-image: url(images/logo-pc.png);}

.site-header #blog-10 a { background-image: url(images/logo-ois.png);}

.site-header #blog-11 a { background-image: url(images/logo-ods.png);}

.site-header #blog-12 a { background-image: url(images/logo-ocs.png);}

.site-header #blog-13 a { background-image: url(images/logo-solutions.png);}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area { float: right; text-align: right; width: auto; text-align: right; }

.site-header .widget-area .widget{ display: inline-block;}

.site-header .genesis-nav-menu li{ border-left: 1px solid #dddddd; padding-left: 16px; margin-left: 16px;}

.site-header .genesis-nav-menu li:first-child{ border: none; padding-left: 0; margin-left: 0;}

.site-header .genesis-nav-menu a{ padding: 0; color: #1273ac; font-size: 17px; }

.site-header .genesis-nav-menu a:hover{ color: #404040; }

.site-header .widget-area .widget_search{ position: relative; float: right; margin: 0 !important; }

.site-header .search-toggle:after { font-family: "dashicons"; content: "\f179"; margin-left: 0px; font-size: 20px; }

.site-header .search-toggle{ margin: 0 0 0 24px; padding: 1px 8px; border-radius: 24px; position: relative; top: -6px; }

.site-header .search-form{ width: 270px; text-align: center; display: none; position: absolute; right: 0; margin: 0; top: 44px; background: #1273ac; padding: 12px; border-radius: 6px; }

.site-header .search-form input[type="search"]{ font-size: 15px; padding: 4px 12px;  }


/* Primary Navigation
--------------------------------------------- */
.nav-primary { background-color: #ffffff; clear: both; padding: 0 30px;  }

.nav-primary .wrap { background: #404040; border-radius: 6px;
background: -moz-linear-gradient(top, #555555 0%, #555555 50%, #404040 50%, #404040 100%); /* FF3.6+ */
background: -webkit-gradient(linear, top left, top right, color-stop(0%,#555555), color-stop(50%,#555555), color-stop(50%,#404040), color-stop(100%,#404040)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #555555 0%,#555555 50%,#404040 50%,#404040 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #555555 0%,#555555 50%,#404040 50%,#404040 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #555555 0%,#555555 50%,#404040 50%,#404040 100%); /* IE10+ */
background: linear-gradient(to bottom, #555555 0%,#555555 50%,#404040 50%,#404040 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#404040',GradientType=1 ); /* IE6-9 */  }

.genesis-nav-menu{ font-size: 17px; }

button.sub-menu-toggle, button.menu-toggle { display: none; visibility: hidden; }

.nav-primary .genesis-nav-menu li{ display: block; float: left; border: 1px solid #404040; border-width: 0 1px 0 0; }

.nav-primary .genesis-nav-menu a { color: #ffffff; padding: 12px 24px; border: 1px solid #5c5c5c; border-width: 0 1px;  }

.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary  .genesis-nav-menu .current-menu-ancestor > a{ color: #fff799;
background: #01ace4; /* Old browsers */
background: -moz-linear-gradient(top,  #01ace4 0%, #0a6ea9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01ace4), color-stop(100%,#0a6ea9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #01ace4 0%,#0a6ea9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #01ace4 0%,#0a6ea9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #01ace4 0%,#0a6ea9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #01ace4 0%,#0a6ea9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01ace4', endColorstr='#0a6ea9',GradientType=0 ); /* IE6-9 */ }

.nav-primary .genesis-nav-menu li:first-child a{ border-radius: 6px 0 0 6px; border-left: none;}

.nav-primary .genesis-nav-menu li.right{ float: right; padding: 0; border: none; }

.nav-primary .genesis-nav-menu li.right a{ padding: 0; border: none; background: url('images/icon_linkedin.png') no-repeat center #0a6ea9; width: 48px; height: 44px; display: block; border-radius: 0 6px 6px 0;  }

.nav-primary .genesis-nav-menu li.facebook a{ background-image: url('images/icon_facebook.png');  }

.nav-primary .genesis-nav-menu li.right a:hover{ background-color: #01ace4;}

/* Submenus
--------------------------------------------- */
.nav-primary .genesis-nav-menu .sub-menu:before{ content: "\f142"; font-family: "dashicons"; color: #0087c2; position: relative; left: 16px; top: 13px; font-size: 28px; line-height: 0;}

.nav-primary .genesis-nav-menu .sub-menu{ border-bottom: 6px solid #0087c2; border-radius: 6px; width: 240px;}

.nav-primary .genesis-nav-menu .sub-menu li{ border: 6px solid #0087c2; border-width: 0 6px;}

.nav-primary .genesis-nav-menu .sub-menu li:first-child{ border-radius: 6px 6px 0 0; border-top: 6px solid #0087c2;}

.nav-primary .genesis-nav-menu .sub-menu a{ background: #1273ac; border: none; border-top: 1px solid #005d95; border-bottom: 1px solid #3688b9; font-size: 15px; color: #ffffff; padding: 12px 18px; width: 228px; }

.nav-primary .genesis-nav-menu .sub-menu li:first-child a{ border-radius: 0; border-top: none;}

.nav-primary .genesis-nav-menu .sub-menu a:hover, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .nav-primary .genesis-nav-menu .sub-menu .current-menu-ancestor > a{ color: #fff799; background: #1273ac; }



/* Down Arrow for Parent Menu Items
--------------------------------------------- */

.nav-primary a:after{ content: " "; font-family: "dashicons"; margin-left: 4px; position: relative; top: 2px;}

.nav-primary  .menu-item-has-children a:after{ content: "\f140"; }

.nav-primary  .menu-item-has-children li a:after, .nav-primary  .menu-item-has-children .menu-item-has-children li a:after{ content: ""; }


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry { background-color: transparent; border-radius: 0px; padding: 0;  }

.entry-header .entry-meta { margin: -6px 0 12px; text-transform: uppercase; font-size: 14px; }

.entry-footer .entry-meta { border-top: 1px solid #e3e3e3; margin: -12px 0 0; padding: 6px 0 0; }

.breadcrumb{ font-size: 14px;}

/* Projects
--------------------------------------------- */
.content .project{ margin: 0 0 36px; overflow: hidden;}

.content .project h2{ overflow: hidden; margin: 0 0 12px; font-size: 19px; padding-bottom: 4px;}

.content .project img{ border-radius: 6px; float: left; margin: 0 18px 18px 0;}

.project_details{ margin: 0 0 24px;}

.project_details label{ font-weight: 600; display: inline-block; min-width: 90px; }

/* Pagination
--------------------------------------------- */

.archive-pagination ul, .entry-pagination ul { margin: 0;}

.archive-pagination li { margin-right: 6px;}

.archive-pagination li a { background-color: #404040;  margin-bottom: 6px; border-radius: 3px; }

.archive-pagination li a:hover, .archive-pagination li.active a { background-color: #1273ac; text-decoration: none; color: #ffffff;}

.entry-pagination a { border-bottom: none; }

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar { color: #404040; font-size: 16px; }

.sidebar a { border-bottom: none; }

.sidebar a:hover{ color: #1273ac !important;}

.sidebar .widget {	background: #f2f2f2; border-radius: 6px; padding: 30px; margin-bottom: 30px;}

.sidebar .widgettitle{ border-bottom: 1px solid #e3e3e3; padding-bottom: 12px;  color: #404040;  font-weight: 700; margin-bottom: 0; }

.content-sidebar .sidebar .widgettitle{ margin-bottom: 12px; font-size: 21px; }

.sidebar .menu li{ padding: 0; margin: 0;}

.sidebar .menu li a{ display: block; padding: 6px 0; font-size: 16px;}

.sidebar .menu li a:before{ content: "\f139"; font-family: "dashicons"; color: #ffffff; background: #03a0d8; border-radius: 24px; position: relative; top: 2px; left: 6px; margin-right: 12px;}

.sidebar .menu li a:hover, .sidebar .menu li.current-menu-item a{ 
background: #d6edf5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmVkZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #ffffff 0%, #d6edf5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#d6edf5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffffff 0%,#d6edf5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffffff 0%,#d6edf5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffffff 0%,#d6edf5 100%); /* IE10+ */
background: linear-gradient(to right,  #ffffff 0%,#d6edf5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6edf5',GradientType=1 ); /* IE6-8 */}

.sidebar .widget_black_studio_tinymce{ background: #1273ac; border-radius: 6px;  color: #fff;}

.sidebar .widget_black_studio_tinymce .widgettitle{ color: #fff; border: none; padding: 0;}

.sidebar .textwidget a{ color: #ffffff;}

.sidebar .textwidget a:hover{ color: #fff799 !important;}

.sidebar .textwidget p{ margin-bottom: 0; line-height: 1.2; text-align: center;}

.sidebar .textwidget strong{ display: block; margin-bottom: 12px;}

.sidebar .textwidget li{ text-align: left; line-height: 1.4; font-size: 15px;}

.sidebar .textwidget li:first-child{ border-top: 1px dotted #ffffff; padding-top: 10px;}

.sidebar .featuredproject img{ margin: 0 0 12px; width: 100%; height: auto; border-radius: 6px; }

.sidebar .featuredproject h2{ font-size: 16px; font-weight: 400; clear: both;}

.sidebar .project_details{ margin: 0; font-size: 15px; line-height: 1.4;}

.sidebar .project_details label{ min-width: 60px; font-weight: 600; }

.sidebar .featuredproject .project{ border-bottom: 1px solid #e3e3e3; padding-bottom: 12px; margin-bottom: 18px;}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer { background-color: transparent; color: rgba(255,255,255,0.6); line-height: 1.4; padding: 0; font-size: 13px;}

.site-footer .wrap{ padding: 0 20px 60px;}

.site-footer a { color: rgba(255,255,255,0.6); border-bottom: none; }

.site-footer a:hover { color: #fff799; }

.creds{ float: right;}

.gototop{ float: left; }

.gototop a{ text-transform: uppercase;}

.gototop a:before{  content: "\f343"; font-family: "dashicons"; margin-right: 10px; position: relative; top: 2px;}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1219px) { 
	
	/** Structure */
	
	.content-container, .site-inner, .wrap { max-width: 984px;}
	
	.sidebar-primary{ max-width: 244px; }
	
	.sidebar-content .content, .content-sidebar .content{ max-width: 600px;}
		
	.site-header .genesis-nav-menu li:last-child{ border-right: none; padding-right: 0; margin-right: 0;}
	
	.site-header .genesis-nav-menu.subsidiary-menu li{ padding-left: 9px; margin-left: 9px;}
	
	.site-header .genesis-nav-menu.subsidiary-menu li a{font-size: 15px;}
	
	.nav-primary .genesis-nav-menu a { padding: 12px 18px;  }
	
	
	
	/** Home Page */
	
	.home-top.widget-area .wrap{ background-size: auto 100%; height: auto;}
	
	.home-top .widget_black_studio_tinymce, .shareholder-top .widget_black_studio_tinymce{ width: 260px; font-size: 18px;}
	
	.home-top .textwidget span, .shareholder-top .textwidget span{ font-size: 20px;}
	
	.home-top .dropdown-widget, .shareholder-top .dropdown-widget{ width: 230px; padding: 20px 0 0; }
	
	.home-top .soliloquy-outer-container, .shareholder-top .soliloquy-outer-container{ max-width: 600px; width: auto;  }
	
	.home-top .soliloquy-outer-container img{ height: auto !important; width: auto !important;}
	
	.shareholder-top .textwidget li{ font-size: 18px;}
	
	.home-top .textwidget li{ font-size: 15px;}
	
	.home-top .textwidget .button{  bottom: -60px;}
			
	/** Footer */
	
	.home-footer.widget-area .widget{ width: 274px;}
	
	
 }

@media only screen and (max-width: 1023px) {

	/** Structure */
	
	.content-container, .site-inner, .wrap { max-width: 728px;}
	
	.content, .sidebar, .content-sidebar .sidebar-primary, .home-footer.widget-area .widget, .sidebar-content .content, .sidebar-primary, .one-half, .one-third, .one-fourth { max-width: none; width: 100%; margin: 0; }
	
	.one-half ul, .one-third ul{ margin-bottom: 0;}
	
	/** Header */
	
	.site-header{ padding: 5% 5% 0;}
	
	.site-header .title-area{ float: none; margin: 0 auto 20px; overflow: hidden; width: 100%; max-width: 324px; text-align: center;}
	
	.site-header .widget-area{ text-align: center; margin: 0 auto; float: none; clear: both; min-height: 0; }
	
	.site-header .widget-area .widget_search{ float: none; width: 100%;}
	
	.site-header .widget_search .search-toggle{ display: none; }
	
	.site-header .widget_search .search-form{ display: block; position: relative; width: 100% !important; top:auto; margin: 20px 0;}
		
	/** Main Menu */
		
	.nav-primary .genesis-nav-menu li a { padding: 12px 7px; font-size: 15px; }
	
	.nav-primary .genesis-nav-menu li:last-child, .nav-primary .genesis-nav-menu li:last-child a{ border-right: none;}
	
	.nav-primary .genesis-nav-menu .sub-menu{ width: 212px;}
	
	.nav-primary .genesis-nav-menu .sub-menu a { font-size: 14px; width: 200px; }

	.nav-primary .genesis-nav-menu .sub-menu li:last-child{ border-right:  6px solid #0087c2;}
	
	.nav-primary .genesis-nav-menu li.right a{ width: 36px; height: 40px; }
	
	
	
	/** Home Page */
	.home-top.widget-area .wrap, .shareholder-top.widget-area .wrap{ background: none;}

	.home-top.widget-area .soliloquy-outer-container, .shareholder-top.widget-area .soliloquy-outer-container{ max-width: none; width: auto; float: none; background: #ffffff !important;  overflow: hidden; }		
	
	.home-top.widget-area .soliloquy-outer-container img, .shareholder-top.widget-area .soliloquy-outer-container img{ border-radius: 6px;}
	
	.home-top .widget, .shareholder-top .widget{ float: none; width: 100%; max-width: none;  background: url('images/bg.jpg') no-repeat; clear: both; border-radius: 6px; border: none; margin: 0 auto 40px;}
	
	.home-top .widget_black_studio_tinymce{ margin-bottom: 5%;}
	
	.home-top .widget_black_studio_tinymce, .shareholder-top .widget_black_studio_tinymce, .home-top .dropdown-widget{ padding: 5%; text-align: center; width: 100%; margin: 0; clear: both; }
	
	.home-top .textwidget p{ margin: 0;}
	
	.home-top .textwidget li{ text-align: left;}
	
	.home-top .textwidget .button{  bottom: 20px;}
	
	/* Sidebar */
	.content-sidebar .sidebar-primary img{ width: auto; }
		
	
	/** Footer */
	.home-footer.widget-area .widget, .home-footer.widget-area .widget p, .home-footer.widget-area .widget h2{ text-align: center !important;}
	
	.creds, .gototop{float: none; text-align: center; margin-bottom: 10px;}
	
}

@media only screen and (min-width: 768px) {

	.nav-primary .menu {
		display: block !important;
	}
}


@media only screen and (max-width: 767px) {

	/** Structure */
	
	.content-container, .site-inner, .nav-primary, .wrap { max-width: none; padding: 0 5%;}
	
	.content-container{ padding: 2%; margin: 0;}
	
	.home-top.widget-area, .shareholder-top.widget-area{ padding: 5% 0 0;}
	
	.site-inner{ margin: 0; padding: 5%;}
	
	.site-header .genesis-nav-menu li{ display: block; padding: 0 !important; border: none; text-align: center; margin: 0 0 6px !important;}

	.site-header .genesis-nav-menu.subsidiary-menu li a{font-size: 18px;}
	
	
	/** Menu Buttons */
		
		button.menu-toggle,	button.sub-menu-toggle { text-align: center;  display: block; margin: 0 auto; overflow: hidden; visibility: visible; color: rgba(255,255,255,0.8); padding: 6px 24px;  }
		
		button.menu-toggle{ width: 100%; }
		
		button.menu-toggle:before{ content: "Menu"; font-size: 18px; position: relative; top: -5px; }
		
		button.menu-toggle:after { font-family: "dashicons"; content: "\f333"; margin-left: 10px; font-size: 24px; }
		 
		button.menu-toggle.activated:after { content: "\f342"; top: 4px; }
		
		button.menu-toggle.activated{ border-radius: 6px 6px 0 0;}
		
		button.menu-toggle:hover{ background: #404040; }
		
		button.menu-toggle:hover:before, button.menu-toggle:hover:after{ color: #ffffff; }
		
		button.sub-menu-toggle { position: absolute; right: 0; top: 0; background: rgba(255,255,255,0.2) !important; padding: 12px 12px 9px; border-radius: 0; }
		
		button.sub-menu-toggle:before { content: "\f347"; font-family: "dashicons"; position: relative; font-size: 20px; }
		
		.sub-menu button.sub-menu-toggle{ background: rgba(255,255,255,0.4) !important; z-index: 99; position: relative; }
		 
		button.sub-menu-toggle.activated:before { content: "\f343"; }
		
		button.sub-menu-toggle:hover, button.sub-menu-toggle:hover:before{ color: #ffffff;}
	
	
	/** Main Menu */
	
	.nav-primary{ padding: 0 5%; }
	
	.nav-primary .wrap{ padding: 0; background: #404040;  }
				
	.nav-primary  .menu-item-has-children a:after, .nav-primary  .menu-item-has-children .menu-item-has-children a:after{ content: '';}
	 
	.nav-primary .menu{ display: none; border-top: 1px solid #515151;}
	
	.nav-primary .genesis-nav-menu li{ float: none; border: none !important; }
	
	.nav-primary .genesis-nav-menu li, .nav-primary .genesis-nav-menu li a{ width: auto; position: relative; display: block; border-radius: 0 !important; border: none; }
	
	.nav-primary .genesis-nav-menu li a{ font-size: 17px; border-bottom: 1px solid rgba(255,255,255,0.2); padding: 12px;}
		
	.nav-primary .genesis-nav-menu li ul{ position: static; width: 100%; clear: both; display: none; opacity: 1; }
	
	.genesis-nav-menu .menu-item:hover { position: relative;}
	 
	.genesis-nav-menu .sub-menu{ margin: 0 !important; position: relative; left: auto; opacity: 1.0; width: auto !important; border: none !important; }
	
	.genesis-nav-menu .sub-menu li a{ width: auto !important; font-size: 15px !important; }
	
	.nav-primary .genesis-nav-menu .sub-menu:before{ content: ""; }
	
	.nav-primary .genesis-nav-menu li.right{ float: none;  }
	
	.nav-primary .genesis-nav-menu li.right a{ width: 44px; height: 44px; border-radius: 0 0 0 6px !important;}
	
	
	/** Home Page */
	
	.home-top .textwidget .button{ position: inherit; margin: 10px 0 0;}
	
	.content .dataTables_info, .content .dataTables_paginate, .content .dataTables_length, .content .dataTables_filter{ float: none !important; width: 100%; }
	
	.content .dataTables_filter input{  max-width: 100%;}
	
	/** Print Friendly */
	
	.printfriendly{ position: inherit; right: 0; top: auto;  }
	
	
	/** Tables */
	table#quality, #quality thead, #quality tbody, #quality th, #quality td, #quality tr, table#performance, #performance thead, #performance tbody, #performance th, #performance td, #performance tr  { display: block; }
	
	table#quality tbody, table#performance tbody{ border-bottom: none;}
		
	#quality thead tr, #performance thead tr {  position: absolute; top: -9999px; left: -9999px;   }
	
	#quality tbody tr, #performance tbody tr{ margin-bottom: 40px;}
		
	#quality td, #performance td {  border: none; border-bottom: 1px solid #e3e3e3; position: relative; padding-left: 50% !important; }
			
	#quality td:before, #performance td:before { position: absolute; top: 6px; left: 6px; width: 45%;  padding-right: 10px;  white-space: nowrap; font-weight: bold; text-transform: uppercase; }
	
	#quality td:nth-of-type(1):before { content: "Method";  }
	
	#quality td:nth-of-type(2):before { content: "Description"; }
	
	#performance td:nth-of-type(1):before { content: "Areas";  }
	
	#performance td:nth-of-type(2):before { content: "Zones"; }

	#performance td:nth-of-type(3):before { content: "Contract #"; }

	#performance td:nth-of-type(4):before { content: "Role"; }

	#performance td:nth-of-type(5):before { content: "Customer"; }
	
	
}

@media only screen and (max-width: 479px) {

	.site-header .title-area a{ max-width: 100%; background-size: 100% auto;}
	
	.alignright, .alignleft{ float: none; margin: 0 auto 24px !important; display: block;}
	
	.content .dataTable th:first-child, .content .dataTable th:last-child{ border-radius: 0;}
	
	
	
}


